import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SurveythankyouComponent } from './surveythankyou.component';

describe('SurveythankyouComponent', () => {
  let component: SurveythankyouComponent;
  let fixture: ComponentFixture<SurveythankyouComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SurveythankyouComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SurveythankyouComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
